  html,body{
    margin:0px;
    padding:0px;
    background-color:#fdf1f1;
    font-size:32px;
  }
  h1{
    font-size:32px;
    font-weight:100;
  }

  h2{
    font-size:32px;
    font-weight:100;
  }

.line{
  padding:10px;
  width:800px;
  border-left:1px solid black;
  border-right:1px solid black;
}



header{
  text-align:center;
}



article{

}

.a_title{
  border-radius:20px;
  color:#ffffff;
  background-color:#99bb22;
  text-align:left;
}
.a_title2{
  border-radius:25px;
  color:#ffffff;
  background-color:#99bb22;
  width:50px;
}

.add{
  font-size:24px;
}
.copy{
  font-size:20px;
}

footer{

}
